[
  {
    "id": "clm4qqvju013me0v5dvgt7l6l",
    "slug": "boneyard",
    "name": "Boneyard",
    "hotscore": 2650,
    "guardian": {
      "id": "clq3a218j00vash27p738ocbp",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site brimming with death",
      "subType": "",
      "rulesText": "Genesis → Each player may summon a minion from their cemetery here.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qqvju013me0v5dvgt7l6l"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8iyni020ks67pdxgkohi3",
        "slug": "bet_boneyard_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/boneyard.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4qqvju013me0v5dvgt7l6l",
        "setCardId": "clot8iylz020is67p0oq7mxey",
        "setCard": {
          "id": "clot8iylz020is67p0oq7mxey",
          "slug": "bet_boneyard",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qqvju013me0v5dvgt7l6l",
          "meta": {
            "id": "clq3a21h200vcsh2704ejjwnm",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site brimming with death",
            "subType": "",
            "rulesText": "Genesis → Each player may summon a minion from their cemetery here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iylz020is67p0oq7mxey"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iyp1020ms67prtqfl0ey",
        "slug": "bet_boneyard_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/boneyard-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4qqvju013me0v5dvgt7l6l",
        "setCardId": "clot8iylz020is67p0oq7mxey",
        "setCard": {
          "id": "clot8iylz020is67p0oq7mxey",
          "slug": "bet_boneyard",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qqvju013me0v5dvgt7l6l",
          "meta": {
            "id": "clq3a21h200vcsh2704ejjwnm",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site brimming with death",
            "subType": "",
            "rulesText": "Genesis → Each player may summon a minion from their cemetery here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8iylz020is67p0oq7mxey"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qr2jo013oe0v5e6bx5se5",
        "slug": "alp_boneyard_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/boneyard.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4qqvju013me0v5dvgt7l6l",
        "setCardId": "clm4qr18e013ne0v57qrv61e0",
        "setCard": {
          "id": "clm4qr18e013ne0v57qrv61e0",
          "slug": "alp_boneyard",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qqvju013me0v5dvgt7l6l",
          "meta": {
            "id": "clq3a21at00vbsh27apezjs94",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site brimming with death",
            "subType": "",
            "rulesText": "Genesis → Each player may summon a minion from their cemetery here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qr18e013ne0v57qrv61e0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qr9f7013pe0v5e02i5yw4",
        "slug": "alp_boneyard_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/boneyard-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Dan Seagrave",
        "flavorText": "",
        "cardId": "clm4qqvju013me0v5dvgt7l6l",
        "setCardId": "clm4qr18e013ne0v57qrv61e0",
        "setCard": {
          "id": "clm4qr18e013ne0v57qrv61e0",
          "slug": "alp_boneyard",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qqvju013me0v5dvgt7l6l",
          "meta": {
            "id": "clq3a21at00vbsh27apezjs94",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site brimming with death",
            "subType": "",
            "rulesText": "Genesis → Each player may summon a minion from their cemetery here.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qr18e013ne0v57qrv61e0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qt3ik0144e0v59m826lij",
    "slug": "dome_of_osiros",
    "name": "Dome of Osiros",
    "hotscore": 1770,
    "guardian": {
      "id": "clq3a22ws00vmsh27s9702ry9",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of sacred communion",
      "subType": "",
      "rulesText": "This site and minions here can't be attacked.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qt3ik0144e0v59m826lij"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8izwx021cs67pnblcyiur",
        "slug": "bet_dome_of_osiros_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dome_of_osiros.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4qt3ik0144e0v59m826lij",
        "setCardId": "clot8izvg021as67p7mqhtflq",
        "setCard": {
          "id": "clot8izvg021as67p7mqhtflq",
          "slug": "bet_dome_of_osiros",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qt3ik0144e0v59m826lij",
          "meta": {
            "id": "clq3a235000vosh27yqmerh1q",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of sacred communion",
            "subType": "",
            "rulesText": "This site and minions here can't be attacked.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8izvg021as67p7mqhtflq"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8izye021es67plek1krge",
        "slug": "bet_dome_of_osiros_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/dome_of_osiros-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4qt3ik0144e0v59m826lij",
        "setCardId": "clot8izvg021as67p7mqhtflq",
        "setCard": {
          "id": "clot8izvg021as67p7mqhtflq",
          "slug": "bet_dome_of_osiros",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qt3ik0144e0v59m826lij",
          "meta": {
            "id": "clq3a235000vosh27yqmerh1q",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of sacred communion",
            "subType": "",
            "rulesText": "This site and minions here can't be attacked.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8izvg021as67p7mqhtflq"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qtafi0146e0v5ejt81gi1",
        "slug": "alp_dome_of_osiros_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dome_of_osiros.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4qt3ik0144e0v59m826lij",
        "setCardId": "clm4qt9470145e0v5a2ir48wj",
        "setCard": {
          "id": "clm4qt9470145e0v5a2ir48wj",
          "slug": "alp_dome_of_osiros",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qt3ik0144e0v59m826lij",
          "meta": {
            "id": "clq3a22z600vnsh27it37uh1o",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of sacred communion",
            "subType": "",
            "rulesText": "This site and minions here can't be attacked.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qt9470145e0v5a2ir48wj"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qth080147e0v5gdyzbshp",
        "slug": "alp_dome_of_osiros_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/dome_of_osiros-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4qt3ik0144e0v59m826lij",
        "setCardId": "clm4qt9470145e0v5a2ir48wj",
        "setCard": {
          "id": "clm4qt9470145e0v5a2ir48wj",
          "slug": "alp_dome_of_osiros",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qt3ik0144e0v59m826lij",
          "meta": {
            "id": "clq3a22z600vnsh27it37uh1o",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of sacred communion",
            "subType": "",
            "rulesText": "This site and minions here can't be attacked.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qt9470145e0v5a2ir48wj"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qtmlj0148e0v5fzzd46to",
    "slug": "donnybrook_inn",
    "name": "Donnybrook Inn",
    "hotscore": 977,
    "guardian": {
      "id": "clq3a23ay00vpsh271dbzhtrt",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site for anyone and everyone",
      "subType": "",
      "rulesText": "Anyone may cast minions here and they may do so for ① less.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qtmlj0148e0v5fzzd46to"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j082021js67pp1314gc1",
        "slug": "bet_donnybrook_inn_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/donnybrook_inn.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4qtmlj0148e0v5fzzd46to",
        "setCardId": "clot8j06f021hs67pf5azcgkw",
        "setCard": {
          "id": "clot8j06f021hs67pf5azcgkw",
          "slug": "bet_donnybrook_inn",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qtmlj0148e0v5fzzd46to",
          "meta": {
            "id": "clq3a23iu00vrsh27oy5iivr4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site for anyone and everyone",
            "subType": "",
            "rulesText": "Anyone may cast minions here and they may do so for ① less.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j06f021hs67pf5azcgkw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j09n021ls67p2iqu3aaw",
        "slug": "bet_donnybrook_inn_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/donnybrook_inn-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4qtmlj0148e0v5fzzd46to",
        "setCardId": "clot8j06f021hs67pf5azcgkw",
        "setCard": {
          "id": "clot8j06f021hs67pf5azcgkw",
          "slug": "bet_donnybrook_inn",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qtmlj0148e0v5fzzd46to",
          "meta": {
            "id": "clq3a23iu00vrsh27oy5iivr4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site for anyone and everyone",
            "subType": "",
            "rulesText": "Anyone may cast minions here and they may do so for ① less.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j06f021hs67pf5azcgkw"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qttcx014ae0v5gmbfgcmk",
        "slug": "alp_donnybrook_inn_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/donnybrook_inn.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4qtmlj0148e0v5fzzd46to",
        "setCardId": "clm4qts1d0149e0v5860f1gsx",
        "setCard": {
          "id": "clm4qts1d0149e0v5860f1gsx",
          "slug": "alp_donnybrook_inn",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qtmlj0148e0v5fzzd46to",
          "meta": {
            "id": "clq3a23db00vqsh27alo3u2ah",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site for anyone and everyone",
            "subType": "",
            "rulesText": "Anyone may cast minions here and they may do so for ① less.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qts1d0149e0v5860f1gsx"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qu040014be0v59ngk582n",
        "slug": "alp_donnybrook_inn_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/donnybrook_inn-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vasiliy Ermolaev",
        "flavorText": "",
        "cardId": "clm4qtmlj0148e0v5fzzd46to",
        "setCardId": "clm4qts1d0149e0v5860f1gsx",
        "setCard": {
          "id": "clm4qts1d0149e0v5860f1gsx",
          "slug": "alp_donnybrook_inn",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qtmlj0148e0v5fzzd46to",
          "meta": {
            "id": "clq3a23db00vqsh27alo3u2ah",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site for anyone and everyone",
            "subType": "",
            "rulesText": "Anyone may cast minions here and they may do so for ① less.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qts1d0149e0v5860f1gsx"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qv776014ke0v548johoig",
    "slug": "great_wall",
    "name": "Great Wall",
    "hotscore": 1761,
    "guardian": {
      "id": "clq3a24hb00vysh27zuqykglj",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of colossal obstruction",
      "subType": "",
      "rulesText": "Enemy units can’t move through this site’s top border on the ground.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qv776014ke0v548johoig"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j14q0224s67pv0a5g246",
        "slug": "bet_great_wall_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/great_wall.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4qv776014ke0v548johoig",
        "setCardId": "clot8j1370222s67pbksbhktq",
        "setCard": {
          "id": "clot8j1370222s67pbksbhktq",
          "slug": "bet_great_wall",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qv776014ke0v548johoig",
          "meta": {
            "id": "clq3a24pt00w0sh27p9hpgver",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of colossal obstruction",
            "subType": "",
            "rulesText": "Enemy units can’t move through this site’s top border on the ground.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j1370222s67pbksbhktq"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j16a0226s67pi7b9wpc2",
        "slug": "bet_great_wall_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/great_wall-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4qv776014ke0v548johoig",
        "setCardId": "clot8j1370222s67pbksbhktq",
        "setCard": {
          "id": "clot8j1370222s67pbksbhktq",
          "slug": "bet_great_wall",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qv776014ke0v548johoig",
          "meta": {
            "id": "clq3a24pt00w0sh27p9hpgver",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of colossal obstruction",
            "subType": "",
            "rulesText": "Enemy units can’t move through this site’s top border on the ground.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j1370222s67pbksbhktq"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qve8n014me0v5do9v8him",
        "slug": "alp_great_wall_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/great_wall.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4qv776014ke0v548johoig",
        "setCardId": "clm4qvcvx014le0v5e4200sh0",
        "setCard": {
          "id": "clm4qvcvx014le0v5e4200sh0",
          "slug": "alp_great_wall",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qv776014ke0v548johoig",
          "meta": {
            "id": "clq3a24jt00vzsh27zlwx5326",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of colossal obstruction",
            "subType": "",
            "rulesText": "Enemy ground minions can’t move through this site’s top border.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qvcvx014le0v5e4200sh0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qvlnv014ne0v58tsf7qnu",
        "slug": "alp_great_wall_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/great_wall-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Elwira Pawlikowska",
        "flavorText": "",
        "cardId": "clm4qv776014ke0v548johoig",
        "setCardId": "clm4qvcvx014le0v5e4200sh0",
        "setCard": {
          "id": "clm4qvcvx014le0v5e4200sh0",
          "slug": "alp_great_wall",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qv776014ke0v548johoig",
          "meta": {
            "id": "clq3a24jt00vzsh27zlwx5326",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of colossal obstruction",
            "subType": "",
            "rulesText": "Enemy ground minions can’t move through this site’s top border.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qvcvx014le0v5e4200sh0"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qwa26014se0v54m7l6a5q",
    "slug": "mirror_realm",
    "name": "Mirror Realm",
    "hotscore": 10645,
    "guardian": {
      "id": "clq3a259400w4sh27akm0wk2d",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of shimmering reflection",
      "subType": "",
      "rulesText": "This site enters the realm as a copy of another nearby site.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qwa26014se0v54m7l6a5q"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j1rz022is67pecgu0hht",
        "slug": "bet_mirror_realm_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mirror_realm.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Liz Danforth",
        "flavorText": "",
        "cardId": "clm4qwa26014se0v54m7l6a5q",
        "setCardId": "clot8j1qg022gs67p5i8stbvg",
        "setCard": {
          "id": "clot8j1qg022gs67p5i8stbvg",
          "slug": "bet_mirror_realm",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qwa26014se0v54m7l6a5q",
          "meta": {
            "id": "clq3a25hg00w6sh27b8xkxnjs",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of shimmering reflection",
            "subType": "",
            "rulesText": "This site enters the realm as a copy of another nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j1qg022gs67p5i8stbvg"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j1th022ks67pykm6g1to",
        "slug": "bet_mirror_realm_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/mirror_realm-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Liz Danforth",
        "flavorText": "",
        "cardId": "clm4qwa26014se0v54m7l6a5q",
        "setCardId": "clot8j1qg022gs67p5i8stbvg",
        "setCard": {
          "id": "clot8j1qg022gs67p5i8stbvg",
          "slug": "bet_mirror_realm",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qwa26014se0v54m7l6a5q",
          "meta": {
            "id": "clq3a25hg00w6sh27b8xkxnjs",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of shimmering reflection",
            "subType": "",
            "rulesText": "This site enters the realm as a copy of another nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j1qg022gs67p5i8stbvg"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qwh4c014ue0v5d460d5px",
        "slug": "alp_mirror_realm_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mirror_realm.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Liz Danforth",
        "flavorText": "",
        "cardId": "clm4qwa26014se0v54m7l6a5q",
        "setCardId": "clm4qwft1014te0v5akll52yd",
        "setCard": {
          "id": "clm4qwft1014te0v5akll52yd",
          "slug": "alp_mirror_realm",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qwa26014se0v54m7l6a5q",
          "meta": {
            "id": "clq3a25bm00w5sh27hew552jq",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of shimmering reflection",
            "subType": "",
            "rulesText": "This site enters the realm as a copy of another nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qwft1014te0v5akll52yd"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qwo4r014ve0v5bsrq8mcq",
        "slug": "alp_mirror_realm_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/mirror_realm-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Liz Danforth",
        "flavorText": "",
        "cardId": "clm4qwa26014se0v54m7l6a5q",
        "setCardId": "clm4qwft1014te0v5akll52yd",
        "setCard": {
          "id": "clm4qwft1014te0v5akll52yd",
          "slug": "alp_mirror_realm",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qwa26014se0v54m7l6a5q",
          "meta": {
            "id": "clq3a25bm00w5sh27hew552jq",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of shimmering reflection",
            "subType": "",
            "rulesText": "This site enters the realm as a copy of another nearby site.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qwft1014te0v5akll52yd"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qyjdw0158e0v5ftilglpb",
    "slug": "roots_of_yggdrasil",
    "name": "Roots of Yggdrasil",
    "hotscore": 2527,
    "guardian": {
      "id": "clq3a26tj00wgsh27ziju73ob",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site and earthbound cradle",
      "subType": "",
      "rulesText": "When the Roots of Yggdrasil are destroyed, destroy everything.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4qyjdw0158e0v5ftilglpb"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j32b023as67pskdwozu8",
        "slug": "bet_roots_of_yggdrasil_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/roots_of_yggdrasil.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4qyjdw0158e0v5ftilglpb",
        "setCardId": "clot8j30t0238s67pz6bxhr55",
        "setCard": {
          "id": "clot8j30t0238s67pz6bxhr55",
          "slug": "bet_roots_of_yggdrasil",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qyjdw0158e0v5ftilglpb",
          "meta": {
            "id": "clq3a271q00wish27lva9undm",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site and earthbound cradle",
            "subType": "",
            "rulesText": "When the Roots of Yggdrasil are destroyed, destroy everything.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j30t0238s67pz6bxhr55"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j33t023cs67pyk5gpvd8",
        "slug": "bet_roots_of_yggdrasil_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/roots_of_yggdrasil-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4qyjdw0158e0v5ftilglpb",
        "setCardId": "clot8j30t0238s67pz6bxhr55",
        "setCard": {
          "id": "clot8j30t0238s67pz6bxhr55",
          "slug": "bet_roots_of_yggdrasil",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qyjdw0158e0v5ftilglpb",
          "meta": {
            "id": "clq3a271q00wish27lva9undm",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site and earthbound cradle",
            "subType": "",
            "rulesText": "When the Roots of Yggdrasil are destroyed, destroy everything.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j30t0238s67pz6bxhr55"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qyq44015ae0v5blg5ddfv",
        "slug": "alp_roots_of_yggdrasil_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/roots_of_yggdrasil.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4qyjdw0158e0v5ftilglpb",
        "setCardId": "clm4qyot10159e0v569hhb8xb",
        "setCard": {
          "id": "clm4qyot10159e0v569hhb8xb",
          "slug": "alp_roots_of_yggdrasil",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qyjdw0158e0v5ftilglpb",
          "meta": {
            "id": "clq3a26vw00whsh275aek0vyc",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site and earthbound cradle",
            "subType": "",
            "rulesText": "When the Roots of Yggdrasil are destroyed, destroy everything.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qyot10159e0v569hhb8xb"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qyxo6015be0v52itu7lg0",
        "slug": "alp_roots_of_yggdrasil_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/roots_of_yggdrasil-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Vincent Pompetti",
        "flavorText": "",
        "cardId": "clm4qyjdw0158e0v5ftilglpb",
        "setCardId": "clm4qyot10159e0v569hhb8xb",
        "setCard": {
          "id": "clm4qyot10159e0v569hhb8xb",
          "slug": "alp_roots_of_yggdrasil",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qyjdw0158e0v5ftilglpb",
          "meta": {
            "id": "clq3a26vw00whsh275aek0vyc",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site and earthbound cradle",
            "subType": "",
            "rulesText": "When the Roots of Yggdrasil are destroyed, destroy everything.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4qyot10159e0v569hhb8xb"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4r0a5e015le0v58juq7fkm",
    "slug": "the_geistwood",
    "name": "The Geistwood",
    "hotscore": 3587,
    "guardian": {
      "id": "clq3a281100wpsh27y5ywks1h",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of denied absolution",
      "subType": "",
      "rulesText": "Genesis abilities here are also Deathrite abilities.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4r0a5e015le0v58juq7fkm"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j41i023vs67psghi79kd",
        "slug": "bet_the_geistwood_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/the_geistwood.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4r0a5e015le0v58juq7fkm",
        "setCardId": "clot8j3zx023ts67pdp9ikv1c",
        "setCard": {
          "id": "clot8j3zx023ts67pdp9ikv1c",
          "slug": "bet_the_geistwood",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r0a5e015le0v58juq7fkm",
          "meta": {
            "id": "clq3a289j00wrsh27hm3wwarf",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of denied absolution",
            "subType": "",
            "rulesText": "Genesis abilities here are also Deathrite abilities.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j3zx023ts67pdp9ikv1c"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j432023xs67psnxs7fhv",
        "slug": "bet_the_geistwood_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/the_geistwood-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4r0a5e015le0v58juq7fkm",
        "setCardId": "clot8j3zx023ts67pdp9ikv1c",
        "setCard": {
          "id": "clot8j3zx023ts67pdp9ikv1c",
          "slug": "bet_the_geistwood",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r0a5e015le0v58juq7fkm",
          "meta": {
            "id": "clq3a289j00wrsh27hm3wwarf",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of denied absolution",
            "subType": "",
            "rulesText": "Genesis abilities here are also Deathrite abilities.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j3zx023ts67pdp9ikv1c"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r0hz8015ne0v50ckl05yj",
        "slug": "alp_the_geistwood_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/the_geistwood.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4r0a5e015le0v58juq7fkm",
        "setCardId": "clm4r0ghp015me0v5bjq8651x",
        "setCard": {
          "id": "clm4r0ghp015me0v5bjq8651x",
          "slug": "alp_the_geistwood",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r0a5e015le0v58juq7fkm",
          "meta": {
            "id": "clq3a283e00wqsh27dfdg2hwz",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of denied absolution",
            "subType": "",
            "rulesText": "Genesis abilities here are also Deathrite abilities.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r0ghp015me0v5bjq8651x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r0pne015oe0v5b9rjfm65",
        "slug": "alp_the_geistwood_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/the_geistwood-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4r0a5e015le0v58juq7fkm",
        "setCardId": "clm4r0ghp015me0v5bjq8651x",
        "setCard": {
          "id": "clm4r0ghp015me0v5bjq8651x",
          "slug": "alp_the_geistwood",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r0a5e015le0v58juq7fkm",
          "meta": {
            "id": "clq3a283e00wqsh27dfdg2hwz",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of denied absolution",
            "subType": "",
            "rulesText": "Genesis abilities here are also Deathrite abilities.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r0ghp015me0v5bjq8651x"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4r0uvb015pe0v534wp2raa",
    "slug": "vaults_of_zul",
    "name": "Vaults of Zul",
    "hotscore": 952,
    "guardian": {
      "id": "clq3a28fu00wssh27pj50iclc",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of beguiling riches",
      "subType": "",
      "rulesText": "The first time an Avatar stops here, they draw three cards and skip their next turn.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4r0uvb015pe0v534wp2raa"
    },
    "elements": [
      {
        "id": "none",
        "name": "None"
      }
    ],
    "variants": [
      {
        "id": "clot8j4cc0242s67p6rigix6v",
        "slug": "bet_vaults_of_zul_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/vaults_of_zul.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4r0uvb015pe0v534wp2raa",
        "setCardId": "clot8j4as0240s67pgmyppe7p",
        "setCard": {
          "id": "clot8j4as0240s67pgmyppe7p",
          "slug": "bet_vaults_of_zul",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r0uvb015pe0v534wp2raa",
          "meta": {
            "id": "clq3a28nv00wush27x8imsdmf",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of beguiling riches",
            "subType": "",
            "rulesText": "The first time an Avatar stops here, they draw three cards and skip their next turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j4as0240s67pgmyppe7p"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8j4ds0244s67pwoplv761",
        "slug": "bet_vaults_of_zul_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/vaults_of_zul-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4r0uvb015pe0v534wp2raa",
        "setCardId": "clot8j4as0240s67pgmyppe7p",
        "setCard": {
          "id": "clot8j4as0240s67pgmyppe7p",
          "slug": "bet_vaults_of_zul",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4r0uvb015pe0v534wp2raa",
          "meta": {
            "id": "clq3a28nv00wush27x8imsdmf",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of beguiling riches",
            "subType": "",
            "rulesText": "The first time an Avatar stops here, they draw three cards and skip their next turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8j4as0240s67pgmyppe7p"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r11l5015re0v57jmv9ngx",
        "slug": "alp_vaults_of_zul_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/vaults_of_zul.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4r0uvb015pe0v534wp2raa",
        "setCardId": "clm4r10aa015qe0v5hqmo3fmg",
        "setCard": {
          "id": "clm4r10aa015qe0v5hqmo3fmg",
          "slug": "alp_vaults_of_zul",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r0uvb015pe0v534wp2raa",
          "meta": {
            "id": "clq3a28i600wtsh27h6yl3es4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of beguiling riches",
            "subType": "",
            "rulesText": "The first time an Avatar stops here, they draw three cards and skip their next turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r10aa015qe0v5hqmo3fmg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4r18b6015se0v560b638fm",
        "slug": "alp_vaults_of_zul_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/vaults_of_zul-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Tony Szczudlo",
        "flavorText": "",
        "cardId": "clm4r0uvb015pe0v534wp2raa",
        "setCardId": "clm4r10aa015qe0v5hqmo3fmg",
        "setCard": {
          "id": "clm4r10aa015qe0v5hqmo3fmg",
          "slug": "alp_vaults_of_zul",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4r0uvb015pe0v534wp2raa",
          "meta": {
            "id": "clq3a28i600wtsh27h6yl3es4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of beguiling riches",
            "subType": "",
            "rulesText": "The first time an Avatar stops here, they draw three cards and skip their next turn.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4r10aa015qe0v5hqmo3fmg"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]